EDIT - bug #6533

New taxon wizard does not refresh is excluded and excluded note information

03/22/2017 10:25 PM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version: Release 4.6
Description

When editing a taxon node and setting it to excluded and adding an excluded note + saving + afters calling "New taxon" the default

value of excluded is still on true and also the description is taken over from the former taxon.

Related issues:

Related to EDIT - bug #7383: some information missing in taxon node wizard fo... New

Associated revisions

Revision 85367589 - 02/16/2018 09:48 AM - Katja Luther

fix #6533: fix setting of excluded/unplaced in newTaxonnodeWizard

Revision 87ada004 - 02/16/2018 09:50 AM - Katja Luther
ref #6533: minor

History

#1 - 05/11/2017 10:16 AM - Andreas Mdiller

- Target version changed from Release 4.7 to Release 4.8

#2 - 07/07/2017 10:05 AM - Patrick Plitzner

- Target version changed from Release 4.8 to Release 4.9

#3 - 07/21/2017 10:26 AM - Andreas Mdller

- Target version changed from Release 4.9 to Release 4.10

#4 - 09/24/2017 04:34 PM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#5 - 11/08/2017 11:21 AM - Andreas Mdiller

- Target version changed from Release 4.11 to Release 4.12

#6 - 12/05/2017 02:16 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#7 - 01/31/2018 12:39 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#8 - 02/15/2018 03:25 PM - Andreas Miuller

- Target version changed from Release 4.14 to Release 5.0

#9 - 02/16/2018 09:48 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|85367589e0f13bf26eace625¢c78183075{5d05¢8.
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/85367589e0f13bf26eace625c78183075f5d05c8

#10 - 02/21/2018 11:50 AM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Andreas Mliller

#11 - 04/27/2018 02:28 PM - Andreas Miiller

- Related to bug #7383: some information missing in taxon node wizard for new taxa added

#12 - 04/27/2018 02:29 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Katja Luther

This seems to be fixed. A related issue is still open: #7383
https://dev.e-taxonomy.eu/redmine/issues/7383
